Configuration requise

Les configurations minimales suivantes doivent être installées dans votre ordinateur pour pouvoir utiliser le logiciel PdfGrabber Édition-Mac.

  • Ordinateur Apple Macintosh (processeur Intel)
  • Pour macOS Mojave, High Sierra, Sierra, El Capitan, Yosemite, Mavericks, Mountain Lion, Lion, Snow Leopard (10.6 – 10.14)
  • Ne fonctionne pas avec macOS Catalina !
  • 50 MB d’espace libre sur le disque dur

Configurations minimales requises pour les PDF

Par principe, tous les documents PDF générés à partir de documents originaux tels que par ex. Word, Pagemaker, QuarkXpress ou similaires sont compatibles. Dans le cas des documents scannés, les contenus des PDF sont entièrement disponibles sous forme d’images. Le cas échéant, ils doivent être édités avec un programme d’édition de graphiques.

Notez que nos logiciels ne sont adaptés que de manière restreinte aux langues qui se lisent de droite à gauche (par ex. arabe, farsi/persan, hébreux).

Nous serions heureux de vous fournir d’autres renseignements sur demande.

Essai gratuit

La version d’évaluation contient toutes les fonctions de PdfGrabber Édition-Mac. Toutefois, des caractères « X » sont ajoutés à des endroits aléatoires des textes exportés. Les graphiques et les images restent sous forme de filigrane. Ces restrictions sont évidemment supprimées lors de l’activation de la version complète.

Menu